Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000009LnBlog[All Projects] Defectpublic2010-12-10 22:312010-12-17 10:48
Reporterpageer 
Assigned Topageer 
PriorityurgentSeverityblockReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformIIS 7.5OSWindowsOS Version7
Product Version0.9.0 
Target Version1.0.0Fixed in Version1.0.0 
Summary0000009: New blog PHP wrappers aren't created
DescriptionWhen creating a new blog, the index.php and config wrapper scripts are not created in the blog root. They are created in the entries directory, though.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000007)
pageer (administrator)
2010-12-10 22:45

changeset: 62:0902b41cd088
tag: tip
user: Peter Geer <pageer@skepticats.com>
date: Fri Dec 10 22:43:42 2010 -0500
summary: Added changes from production that were's in SVN, made FS a real abstract class, fixed bug 0000009, and fi
xed bug 0000008.

- Issue History
Date Modified Username Field Change
2010-12-10 22:31 pageer New Issue
2010-12-10 22:31 pageer Status new => assigned
2010-12-10 22:31 pageer Assigned To => pageer
2010-12-10 22:44 pageer Note Added: 0000006
2010-12-10 22:45 pageer Note Added: 0000007
2010-12-10 22:45 pageer Status assigned => closed
2010-12-10 22:45 pageer Resolution open => fixed
2010-12-10 22:45 pageer Note Deleted: 0000006
2010-12-13 19:50 pageer Status closed => resolved
2010-12-17 10:48 pageer Fixed in Version => 1.0.0


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker